
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ general css */

body{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:center;
background-color:#a6bed2;
background-image:url(/images/bg_body.jpg);
background-repeat:no-repeat;
background-position:center top;
}

body, a, ul li, ul li a, table tr td{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#1a416a;
font-weight:normal;
text-decoration:none;
}

a{ color:#f73387; font-weight:bold; }
a:hover{ text-decoration:underline; }

img{ border:0px; padding:0px 0px 0px 0px; }
h1, h2, h3, h4, p, form{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

p{ padding-bottom:10px; }

h1, h1 a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:30px;
line-height:32px;
font-weight:normal;
color:#213f61;
text-decoration:none;
}
h1{ padding-bottom:10px; }

h2, h2 a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:20px;
line-height:28px;
font-weight:normal;
color:#1a416a;
text-decoration:none;
}
h2{ padding-bottom:5px; }

h3, h3 a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:bold;
color:#000;
text-decoration:none;
}
h3{ padding-bottom:5px; }

#page{ width:953px; margin:0px auto; text-align:left; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header css */

#header{ height:157px; position:relative; 
background-image:url(/images/bg_header.png);
background-repeat:no-repeat;
background-position:left bottom;
}
#header .logo{ position:absolute; top:0px; left:0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header-nav css */

#header-nav{ position:absolute; top:62px; left:610px; }

#header-nav .option{ float:left; border-left:1px solid #e6e6e6; }
#header-nav .item1{ border:none !important;}
#header-nav .option-wrapper{ padding:0px 5px; }

#header-nav, #header-nav a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:bold;
color:#494949;
text-decoration:none;
text-transform: uppercase;
}

#header-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ google-search-form css */

#google-search{ position:absolute; top:110px; left:500px; }
#google-search .google-search-wrapper{ padding:0px 0px 0px 0px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ homepage css */

#homepage{
width:916px; height:373px; position:relative;
background-image:url(/images/bg_home_page.png);
background-repeat:no-repeat;
background-position:left top;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ box-white css */

#box-white{ width:100%; background-color:#fff; }      
#box-white .box-white-wrapper{ padding:20px 20px; }

#box-white .header ul{
height:8px; list-style: none; margin:0px; 
background: url(/images/corners_box_white.gif) -8px -8px no-repeat;
}
#box-white .header ul li{
width:8px; height:8px; line-height:8px; float:right; padding:0px !important;
background: url(/images/corners_box_white.gif) 0px -8px no-repeat;
}
#box-white .footer ul{
height:8px; list-style: none; margin:0px; 
background: url(/images/corners_box_white.gif) -8px 0px no-repeat;
}
#box-white .footer ul li{
width:8px; height:8px; line-height:8px; float:right; padding:0px !important;
background: url(/images/corners_box_white.gif) 0px 0px no-repeat;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content-home-categories css */

#content-home-categories{ border-top:1px solid #6295d5; padding-top:10px; margin-top:5px;}

#content-home-categories, #content-home-categories a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:12px;
font-weight:normal;
color:#236ac5;
text-decoration:none;
}
#content-home-categories a{ padding:0px 10px; }
#content-home-categories a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ categories-left css */

#categories-left{ position:absolute; top:245px; left:22px; }

#categories-left ul{ padding:0px; margin:0px; list-style-type:none; }
#categories-left ul li{}
 
#categories-left ul li a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:bold;
color:#fff;
text-decoration:none;
text-transform: capitalize;
}
#categories-left ul li a:hover{ text-decoration: underline;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ categories-right css */

#categories-right{ position:absolute; top:270px; left:340px; }

#categories-right .option{
width:280px; float:left;
background-image:url(/images/bullet_14x14.gif);
background-repeat:no-repeat;
background-position:left 4px;
}
#categories-right .option-wrapper{ padding:0px 0px 5px 30px; }
 
#categories-right a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:15px;
line-height:20px;
font-weight:bold;
color:#0c286a;
text-decoration:none;
text-transform: capitalize;
}

#categories-right a:hover{ text-decoration: underline;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle css */

#inner-pages-header{ 
width:950px; height:96px; position: relative;
background-image:url(/images/bg_inner1.gif);
background-repeat:repeat-x;
background-position:left top;
}

#inner-pages-header .title{ position:absolute; top:48px; left:17px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ middle css */

#middle{ 
background-image:url(/images/bg_middle.gif);
background-repeat:repeat-y;
background-position:left top;
}
#middle-bottom{
background-image:url(/images/bg_middle-bottom.gif);
background-repeat:no-repeat;
background-position:left bottom;
}
#middle .middle-wrapper{ padding:0px 20px 20px 20px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ left css */

#left{ width:670px; float:left; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content css */

#content{ background-color:#d8eaf6; }
#content .content-wrapper{ padding:10px 20px 10px 20px; }

#content .header-content ul{
height:10px; list-style: none; margin:0px; 
background: url(/images/corners_blue_light.gif) -10px -10px no-repeat;
}
#content .header-content ul li{
width:10px; height:10px; line-height:10px; float:right; padding:0px !important;
background: url(/images/corners_blue_light.gif) 0px -10px no-repeat;
}
#content .footer-content ul{
height:10px; list-style: none; margin:0px; 
background: url(/images/corners_blue_light.gif) -10px 0px no-repeat;
}
#content .footer-content ul li{
width:10px; height:10px; line-height:10px; float:right; padding:0px !important;
background: url(/images/corners_blue_light.gif) 0px 0px no-repeat;
}

#content-left{ width:230px; float:left; }
#content-left .content-left-wrapper{ padding:40px 40px 0px 20px; }

#content-right{ width:400px; float:left; }
#content-right .content-right-wrapper{ padding:0px 0px 0px 20px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ left-nav css */

#content-left ul{ padding:10px 0px 0px 0px; margin:0px 0px 20px 0px;  list-style-type:none; border-bottom:1px solid #fff; }

#content-left ul li{
padding:2px 0px 2px 15px;
border-top:1px solid #fff;
background-image:url(/images/disc_4x4.gif);
background-repeat:no-repeat;
background-position:5px 8px;
}
 
#content-left ul li a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:normal;
color:#0c286a;
text-decoration:none;
text-transform: capitalize;
}

#content-left ul li a:hover{ text-decoration:underline;}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right css */

#right{ width:243px; float:left; }
#right .right-wrapper{ padding:0px 0px 0px 15px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ sidebar-nav css */

#sidebar-nav{ padding:0px 10px 20px 10px; }
#sidebar-nav ul{ padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; list-style-type: none; }
#sidebar-nav ul li{ padding:0px 0px 5px 0px; }
 
#sidebar-nav ul li a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:13px;
line-height:20px;
font-weight:bold;
color:#e76b10;
text-decoration:none;
text-transform: none;
}
#sidebar-nav ul li a:hover{ text-decoration: underline;}

#sidebar-nav ul li ul{ border-top:1px solid #cedce7; padding:5px 0px 15px 0px; }
#sidebar-nav ul li ul li{ padding:2px 0px 2px 0px; }

#sidebar-nav ul li ul li a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:13px;
line-height:18px;
font-weight:normal;
color:#e76b10;
text-decoration:none;
text-transform: none;
}
#sidebar-nav ul li ul li a:hover{ text-decoration: underline;}

#sidebar-nav .group0 a{ color:#7e5d94 !important; }
#sidebar-nav .group1 a{ color:#4ae3e9 !important; }
#sidebar-nav .group2 a{ color:#3ac5ae !important; }
#sidebar-nav .group3 a{ color:#6aa8e1 !important; }
#sidebar-nav .group4 a{ color:#93b324 !important; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ page-footer css */

#page-footer{ height:50px; position:relative; border-top:1px solid #d5dfe9;}

#page-footer .copy{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:bold;
color:#000;
text-decoration:none;
position:absolute; top:10px; left:20px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ footer-nav css */

#footer-nav{ position:absolute; top:10px; left:400px; }

#footer-nav, #footer-nav a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
font-weight:normal;
color:#000;
text-decoration:none;
}
#footer-nav a{ padding:0px 15px; }
#footer-nav a:hover{ text-decoration:underline; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */

.magic{ clear:both; }
.clrlft{ clear:left; }
.clrrt{ clear:right; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ main-search-form css */

#main-search-form{ position:absolute; top:0px; left:0px; }
#main-search-form input{
border:none !important;
height:25px; 
}
#main-search-form .zip{ position:absolute; top:99px; left:105px; width:170px; }
#main-search-form .miles{ position:absolute; top:141px; left:105px; width:50px; }
#main-search-form .submit{ position:absolute; top:179px; left:100px; width:75px; height:35px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ share-this css */

#share-this{ position:absolute; top:50px; left:690px; }
#share-this.home{ position:absolute; top:25px; left:335px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ snippets css */

#snippets{}
#snippets .snippets-wrapper{ padding:10px 0px 0px 20px; }
#snippets .snippet{ width:300px; float:left;}
#snippets .snippet-wrapper{ padding:20px 30px 20px 0px; }
#snippets .snippet-img{ padding:0px 0px 30px 0px; }
#snippets .snippet-txt{}
#snippets h3 a{
font-family:Arial, Verdana, Georgia, Times New Roman, Helvetica, sans-serif;
font-size:15px;
line-height:18px;
font-weight:bold;
color:#798496;
text-decoration:none;
text-transform: uppercase;
}
#snippets p{ padding-bottom: 5px;}
#snippets p > a{ color:#3d7da0; text-transform: uppercase; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ aaa css */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ aaa css */
